*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background: hsl(225, 100%, 94%) url(images/pattern-background-desktop.svg)
    no-repeat center;
    background-size: cover;
    font-family: "Red Hat Display", Arial, sans-serif;
}

main {
    margin: 50px auto;
    width: 400px;
}

.card {
   background: white;
   border-radius: 20px;
   
}
header {
    height: 200px;
    background: url(images/illustration-hero.svg) no-repeat center;
    background-size: cover;/*muuttaa  pxl conteinerissä että kuva mahtuu ja se muutuu conteinerin mukaan*/
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
} 


section {
text-align: center;
padding: 50px;
}

h1 {
   font-weight: 900;/*fontin paksuus*/
}

.plan { /*laattikko*/
    display: flex;/*asetus joka määrittele joka juttu menee omaa paikaan*/
    margin: 30px 0;
    background: hsl(225, 100%, 94%);
    padding: 20px;
    justify-content: space-between;
    align-items: center;
    border-radius: 10px;
    
}
p{
    color: darkgrey;
}
.link-button{
    display: block;/*laattikko*/
    margin: 20px;
    background-color: blue;
    width: 85%;
    padding: 15px;

    color: white;
    border-radius: 5px;

 }
#plan-price {
    text-align: left;
    flex-grow: 3;
    padding-left: 10px;
}

#plan-change {
flex-grow: 1;
}